• Resolved pienoz

    (@pienoz)


    [01-Sep-2022 04:26:34 UTC] PHP Fatal error: Uncaught TypeError: Cannot access offset of type string on string in /mnt/data/web-prod/com.error.www/wp-content/plugins/complianz-gdpr/integrations/plugins/amp.php:129
    Stack trace:
    #0 /mnt/data/web-prod/com.error.www/wp-includes/class-wp-hook.php(307): cmplz_amp->get_amp_banner()
    #1 /mnt/data/web-prod/com.error.www/wp-includes/class-wp-hook.php(331): WP_Hook->apply_filters()
    #2 /mnt/data/web-prod/com.error.www/wp-includes/plugin.php(476): WP_Hook->do_action()
    #3 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/templates/html-end.php(31): do_action()
    #4 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/class-amp-post-template.php(485): include(‘…’)
    #5 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/class-amp-post-template.php(238): AMP_Post_Template->verify_and_include()
    #6 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/templates/single.php(62): AMP_Post_Template->load_parts()
    #7 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/class-amp-post-template.php(485): include(‘…’)
    #8 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/class-amp-post-template.php(238): AMP_Post_Template->verify_and_include()
    #9 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/class-amp-post-template.php(227): AMP_Post_Template->load_parts()
    #10 /mnt/data/web-prod/com.error.www/wp-content/plugins/amp/includes/templates/reader-template-loader.php(36): AMP_Post_Template->load()
    #11 /mnt/data/web-prod/com.error.www/wp-includes/template-loader.php(106): include(‘…’)
    #12 /mnt/data/web-prod/com.error.www/wp-blog-header.php(19): require_once(‘…’)
    #13 /mnt/data/web-prod/com.error.www/index.php(17): require(‘…’)
    #14 {main}
    thrown in /mnt/data/web-prod/com.error.www/wp-content/plugins/complianz-gdpr/integrations/plugins/amp.php on line 129

    Wordpress : 6.0.2

    PHP : 8.1.9

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Bug with Complianz 6.3.1 AMP 2.3.0 and PHP 8.1’ is closed to new replies.